site_name: 'Mantequilla'
page_logo_alt: 'Logo de Mantequilla'
title: 'Para hacer tu vida sin Internet más fácil. <br /> Obtén herramientas que ayudan.'
text:
  show_chat: |
    Este Caja de Mantequilla presenta una colección de aplicaciones de Android y salas de chat. Descarga la aplicación Mantequilla para descubrir y descargar aplicaciones gratuitas y sin publicidad o compartir cuando no tienes conexión. O, crea una sala de chat que conserva mensajes cuando no estás aquí y los entrega cuando se vuelve a conectar a la Caja de Mantequilla.
  dont_show_chat: |
    Mantequilla presenta una colección de aplicaciones para ayudarte cuando no tienes acceso a Internet. Úsala para descubrir y descargar aplicaciones gratuitas y sin publicidad o compartir cuando no tienes conexión.
fdroid_apps_caption: Unas aplicaciónes disponible de Mantequilla
fdroid_button_text: 'DESCARGA LA APLICACIÓN ANDROID'
chat_button_text: 'CREA UN SALA DE CHAT'
app_tiles_image_alt: 'colección de aplicaciones de Mantequilla'
view_all_apps: 'Ver todas las aplicaciones'
built_on_fdroid: 'Basado en el software libre F-Droid'

modal:
  title: 'Mantequilla: aplicaciones gratuitas y sin anuncios para ayudarte cuando
    no tienes acceso a internet'
  butter_app_logo_alt: 'Logo de aplicación Mantequilla'
  text: |
    Mantente al tanto, diviértete, administra tus negocios y tu vida, incluso con poco Internet. La aplicación Mantequilla facilita la tarea de encontrar aplicaciones que usan menos Internet y batería. Descarga tus favoritas y obtén actualizaciones gratuitas de Mantequilla. ¿Te interesa compartir? Envía cualquier aplicación en tu teléfono a un amigo cerca de ti con “Mantequilla cercano”. No se necesita internet.
  info_list:
  - Autor Team Butter
  - Disponible para teléfonos Android
  - Menos de 10 MB!
  button_text: 'DESCARGA'
  warning: |
    Debes 'habilitar descargas de fuentes desconocidas' para descargar esta aplicación en tu teléfono Android.

captive:
  welcome_message: |
    Bienvenido. Esto es "como la mantequilla."
  welcome_details: |
    Esta red no proporciona acceso a Internet, solo lo mejor de la siguiente, la aplicación Mantequilla. Mantequilla presenta una colección de aplicaciones para ayudarte cuando no tienes acceso a Internet. 
    <br/><br/>Una vez que se haya conectado, simplemente abra http://comolamantequilla.lan en su navegador. 
  continue_button: 'Continuar'
